This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1282337 - [RFE] Satellite web console to view and modify/control the classes on the PE master which is on a different server
[RFE] Satellite web console to view and modify/control the classes on the PE ...
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Usability (Show other bugs)
6.1.3
Unspecified Linux
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Katello QA List
: FutureFeature
Depends On:
Blocks: 260381
  Show dependency treegraph
 
Reported: 2015-11-16 02:42 EST by Stefan Nemeth
Modified: 2015-12-17 11:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Cause: Consequence: Fix: Result:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-17 11:35:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Bryan Kearney 2015-12-17 11:35:53 EST
I do not expect Satellite to manage a Puppet Enterprise deployment. I could see management of a community puppet master, but if a Customer has Puppet Enterprise I expect they would want PE to manage it.

Please work with Todd Warner on this if my expectations are incorrect.

Note You need to log in before you can comment on or make changes to this bug.